HOOLA(6)

NAME
black-hole-solve - Utility for solving Golf Solitaire, Black Hole Solitaire, and All in a Row Solitaire games.

SYNOPSIS
black-hole-solve --game [golf|black_hole|all_in_a_row] /path/to/board.txt

DESCRIPTION
black-hole-solve is a command line application that solves a single deal of Golf Solitaire, Black Hole Solitaire, or All in a Row Solitaire.

Also provided is a C library with an API.

OPTIONS
See --help .

TODO FILL_IN

EXAMPLE
    $ make_pysol_freecell_board.py -F -t 24 black_hole | \
        black-hole-solve --game black_hole -

SEE ALSO
make_pysol_freecell_board.py(6)

AUTHOR
Shlomi Fish, <http://www.shlomifish.org/> .